.first140700{ font-family: 微软雅黑; margin-top: 30px; background-color: #ffffff ;}
.ahover140700{ font-family: 微软雅黑; color: #666 ;}
.leaderfont140700{ font-size: 9pt; color: #555555; font-family: 宋体 ;}
.secondlevelstyle140700{ font-size: 14px; text-decoration: none; font-family: 微软雅黑; color: #666 ;}
.firstlevelstyle140700{ font-size: 15px; text-decoration: none; font-family: 微软雅黑; font-weight: bold; color: #666; margin-left: 30px ;}
.avisited140700{ color: #222222 ;}
.secondtrstyle140700{ height: 30px; background-color: #ffffff ;}
.firsttrstyle140700{ height: 30px; background-color: #f1f8fd ;}

.bgc139733{display:none;position:fixed;width:100%;height:100%;background:#000;z-index:9901;top:0;left:0;opacity:0.7;}
.contentc139733{display:none;position:fixed;top:50%;background:#fff;z-index:9902;left:50%;border: solid 3px #fff;}
